body, p, td, li
	{	font-family: Verdana, Arial, Helvetica, sans-serif;	
		font-size: 90%; 
	}

td p	{	line-height: 150%; font-size: 91%;}



p.topinfo {	background-color: #dddddd; 
		border-width: 1px; 
		border-color:#000066; 
		border-style: solid none;
		}


td	{	font-size: 80%;
		line-height: 120%; }



table  {	border-collapse: collapse; 
		border-width: 1px; 
		border-color:#dddddd; 
		border-style: solid;
		width: 100%;
	 }

td.tdhead {	background-color: #dddddd; }
td.td1    {	background-color: #eeeeee; }
td.td2    {	background-color: #dddddd; }


td.comhead {	background-color: #dddddd; font-size: 80%; padding: 3px 3px 3px 3px;}
td.comtext {	line-height: 170%; }

table.log {	margin-top: 1em; }
td.loghead {	background-color: #dddddd; font-weight:bold; font-size: 90%; }
td.logtext {	font-size: 90%; line-height: 170%; }
td.logend {	font-size: 60%; background-color: #dddddd; }

hr {   border: 1px; color: black; height: 1px; background-color: black; }

h1, h2, h3,
h4, h5, h6
	{	font-family: Arial, Helvetica, sans-serif; color: #000066; }

code
{	font-family: "Courier New", Courier, sans-serif;
 	font-size: 90%; 
 	line-height: 160%;
}

h1      { font-size: 190%; }
h2      { font-size: 170%; }
h3      { font-size: 140%; }
h4      { font-size: 120%; }
h5      { font-size: 100%; }
h6      { font-size: 80%; }

a { text-decoration: none}
a:active { text-decoration: none; }
a:link   { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover  { text-decoration: underline; }

p.errormessage {	color: red; 	}
